
package de.ivu.elect.business.wahlvorschlag.boundary;

import de.ivu.elect.jee.exception.ElectCommonException;

public class WahlvorschlagNichtAusgewaehltException extends ElectCommonException {

  private static final long serialVersionUID = 1L;

  public WahlvorschlagNichtAusgewaehltException() {
    super(RedirectDestination.ERROR_VIEW, "wahlvorschlag.selected.missing");
  }
}
